<?php
include 'core/system.php';

head('Навык Оратора');


reg();
am_off();

  $dop=$dbc->query("SELECT * FROM `dop`where `user`= '".$user['id']."' ")->fetch_assoc();

am_off();

  //$razbor=$dbc->query("SELECT * FROM `razbor`where `level`= '".$dop['razbor_lvl']."' ")->fetch_assoc();


    $max = array (0,20,50,100,200,350,400,600,800,1000,1500,2500,3500,4000,4500,5000,6000,7000,8000,9000,10000,15000,20000); 
$desi = $max[$dop['orator_lvl']];



            $hp = round(100/($desi/($dop['orator_exp']+1)))+1; if ($hp>100){    $hp = 100;  $hp=ceil($hp); }


if($dop['orator_exp']<=0){ $hp = 0; }

?>
<div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray">Каждый Навык оратора  повышает силу и защиту на 5 пунктов</div></div></div>




<div class="block">
    <table>
        <tr>
            <td style="width: 35px;"><img src="img/new/svit.png"></td>



            <td>
                <span class="white"><?=$dop['orator_lvl']?> Уровень</span><br><br>Прогресс <?=$dop['orator_exp']?>/<?=$desi?>(<?=$hp?>%)





                <div class="progress-black bord" style="width: 50%;">
                    <div class="progress-green" style="width:0%;"></div>
                </div>
            </td>
        </tr>
    </table>
</div><?
?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray">Подсказки: <font color=green>навык оратора можно повысить общаясь в чате, Каждый навык оратора повышает Жизни на 50 пунктов</font></div></div></div><?



foot(); 
